/*
 Theme Name:     Divi Respekt
 Description:    Für die Plattform Respekt angepasstes Divi Child Theme 
 Author:         Plattform Respekt
 Author URI:     https://www.respekt.plus
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* Respekt Styles
------------------------------------------------------- */

.et-pb-contact-message {
	color: #ffffff;
}

h1, h2, h3 {
	line-height: 1.2;
}

.et_pb_contact p input, .et_pb_contact p textarea, .et_pb_subscribe .et_pb_contact_field input, .et_pb_subscribe .et_pb_contact_field textarea { 
	padding: 8px 12px; 
}

.et_contact_bottom_container { 
	margin-top: 0; 
}

.author.vcard, .published { 
	font-weight: bold; 
}

.et_pb_blog_0 .et_pb_post .entry-title a, .et_pb_blog_0 .not-found-title {
	line-height: 1.2;
}

.et_pb_image_container, .et_pb_post .entry-featured-image-url {
	margin-bottom: 1em;
}

#logo {
	max-height: 75%;
}

.et_pb_section_2.et_pb_section {
	margin-top: 1px;
}

p {
	padding-bottom: 1.5em;
}

@media screen and (max-width: 479px) {
	.et_pb_section_0_tb_body.et_pb_section {
		padding-top: 20px !important;
	}
	
	.et_pb_text_2_tb_body {
		font-size: 24px !important;
		line-height: 1.2;
	}
}

.et_pb_text.et_pb_text_0_tb_body .et_pb_text_inner {
	line-height: 1.1;
	font-size: 30px;
}

@media screen and (max-width:479px) {
		.et_pb_row, .container {
		width: 88%;
	}
	
	.et_pb_text_0 h1 {
		font-size: 30px !important;
	}
}

@media screen and (max-width: 980px) {
	.et_pb_section {
		padding: 2em 0;
	}
	
	.et_pb_text_0 h1 {
		font-size: 2em !important;
	}
}

.et_pb_section_0_tb_body {
	height: auto !important;
}

/* 
 * Social Sharing Icons
 */
.et_monarch .et_social_4col li {
	width: auto !important;
	margin-left: 8px;
}

.et_monarch .et_social_networks .et_social_icons_container {
	display: flex !important;
	align-items: center;
	margin: 0 -4px !important;
}

.et_social_icons_container::before {
	content: "Teilen:";
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	margin-right: 4px;
}



.et_monarch .et_social_networks li, .et_monarch .et_social_networks li:nth-child(2n+1), .et_monarch .et_social_networks li:nth-child(n+2) {
	margin: 0 4px !important;
	min-height: 35px;
}

.et_monarch .et_social_networks .et_social_icon, .et_monarch .et_social_networks .et_social_icon::before {
	width: 35px;
	height: 35px;
	line-height: 35px;
}
	
@media screen and (max-width:767px) {
	.et_pb_image_0_tb_body {
		padding-bottom: 1em !important;
	}
}

.et_pb_testimonial_author {
	margin-top: 12px;
}

.videoWrapper {
	position: relative;
	height:0; 
	padding-bottom: 56.25%;
}

.videoWrapper iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}

.videoWrapper + p {
	margin-top: 1em;
	font-size: 0.9em;
}

.videoWrapper + p strong {
	font-size: 1.3em;
	display: block;
	margin-bottom: 0.2em;
}

#post-160 .et_pb_section_0 {
	height: auto;
}

.mlw_qmn_message_before p {
	margin: 0;
}

.mlw_qmn_question_number {
	font-weight: 700;
	font-size: 1.35em;
}

.quiz_section .mlw_qmn_new_question {
	font-size: 1.35em;
	margin-bottom: 1em;
}

.qmn_radio_answers{
	margin-top: 1em;
}

.quiz_section .qmn_radio_answers label, .quiz_section .qmn_check_answers label, .quiz_section .qmn_accept_answers label {
	font-size: 1.1em !important;
}

.quick-question-res-p {
	margin: 1.5em 0 1.5em 0 !important;
	font-weight: 700;
}

.quiz_section .qsm-inline-correct-info {
	display: none;
}

.mlw_qmn_message_before {
	border: none !important;
	margin: 0 !important;
}

.mlw_qmn_message_before p {
	margin: 0 !important;
}

.quiz_section.quiz_end .qsm-submit-btn {
	font-weight: bold;
	font-size: 1.2em !important;
	border: none;
	background: #45b37b !important;
}

.qmn_quiz_container.qsm_auto_pagination_enabled .quiz_section.quiz_end .qsm-btn {
	position: static !important;
}

.qmn_pagination {
	border-top: none !important;
}

.quiz_section {
	padding-bottom: 0 !important;
}

.quiz_section p:empty {
	display: none;
}

.qsm-progress-bar {
	margin-bottom: 1.5em;
}

.qsm-progress-bar .progressbar-text {
	margin-top: 10px !important;
}

.mlw_next {
	font-weight: 700;
}
.qmn_quiz_container.qsm_auto_pagination_enabled .quiz_section.quiz_end .qsm-btn {
	cursor: pointer;
}

.qmn_results_page {
	margin-top: 1em;
}

a.ub-button-block-main span {
	color: #fff !important;
}

/*set the width of the rows inside the Post Content module*/
.et-l .et-l--post .et_builder_inner_content .et_pb_row {
	width: 100%;
}

/* Pop-Ups
------------------------------------------------------- */
#et-boc [data-da-area] .da-close-wrap .da-close {
    transform-origin: top right;
    transform: scale(1.5);
    font-size: 32px;
} 



/* Magazin
------------------------------------------------------- */

#magazin_neuester {
	padding-bottom: 0px !important;
}
/*.et_pb_posts .entry-title {
	margin-top: 19px;
}*/
.bloggrid .et_pb_image_container {
	margin-bottom: 0.5em;
}

.bloggrid .entry-featured-image-url {
	margin-bottom: 0;
}
.bloggrid .vcard a {
	text-decoration: underline;
}
.bloggrid .column {
	margin-bottom: 20px !important;
}
.bloggrid .post-content-inner {
	padding-bottom: 19px;
}
.magazin_seitenleiste {
    border-right: none;
	line-height: 1.4em;
    padding-right: 0px;
}
.magazin_seitenleiste .et_pb_widget {
	border: 1px solid #e9e9e9;
	padding: 10px;
}
.magazin_seitenleiste .et_pb_widget.widget_search {
	border: none;
	padding: 0;
}
.magazin_seitenleiste a.unterstuetzung {
	color: #4a76f3;
}
.magazin_seitenleiste a {
	font-weight: bolder;
}
.magazin_seitenleiste .post-date {
	display: block;
	margin-bottom: 14px;
}
.magazin_seitenleiste .tptn_date {
	display: block;
	margin-bottom: 14px;
}
.magazin_seitenleiste ul li:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}
.magazin_seitenleiste ul li:last-child span {
	padding-bottom: 0;
	margin-bottom: 0;
}